body, html, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing:antialiased
}
#mapFrame {
    height: 269px;
    padding: 7px 7px 7px 8px;
    background:url(../images/_map/frame-img-sm.png) no-repeat top;
	background-size:100% 100%;
}
#map {
    height: 255px;
    color: #000;
}
#map iframe {
    background: #163a64;
}
#floating-panel {
    position: absolute;
    top: 10px;
    left: 25%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    font-family: 'Roboto','sans-serif';
    line-height: 30px;
    padding-left: 10px;
}
#entry {
	width:100%;
	background:url(../images/_map/lightblue-bg.gif) no-repeat top;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
    color: #252c5d;
    font-size:.95em;
}

.heroText {
    font-size:1.2em;
    text-align:center;
}
.heroArrow {
    margin:2em auto;
    width: 80px;
}


.stepNum {
    width: 40px;
   margin-right: 10px;
}
.step {
    margin: auto;
    margin-top: 1em !important;
    margin-bottom: 1em;
    text-align: left;
    max-width: 416px;
    line-height: 1.2;
}
.media-body {
    vertical-align: middle;
}
.shareRow {
    display:inline-block;
    margin:20px 0 0 0;
}
#FBlogin, #FBlogin-temp {
    margin:0px 20px 0 0;
}
.TWbutton{
    margin:0 20px 0 0;
    display:block;
    float:left;
}
#FBshareBtn {
    display: block;
    margin: 8px auto 0 auto;
}
.instagram {
    width: 75px;
}
.modal-dialog {
	max-width: 700px;
}
#success {
    display: none;
    font-weight: bold;
}
.PinForm,#FBsuccess {
    background:url(../images/_map/form-bg.png) no-repeat top;
	background-size:cover;
    text-align: center;
    padding: 10px 0;
    width: 100%;
    max-width: 416px;
    height: 344px;
}
.PinForm a {
    color: #58b1e1;
}
.PinForm a:hover {
    color: #ffffff;
}
#FBsuccess {
    margin-top: -10px;
    position: absolute;
    font-weight:bold;
    z-index:10;
}
#fbDialog {
    position: relative;
}
#fbDialogText {
    width: 100%;
    position: absolute;
}
.PinForm label, .PinForm input, .PinForm input:focus {
    color: #252c5d;
}
.PinForm label {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 5px;
}
.PinForm p {
    margin: 4px;
}

.PinForm input, #badge-comment {
    width: 260px;
    margin-top: 0;
    background:url(../images/_map/form-field.png) 0 repeat-x;
}
#badge-comment {
        border: 0;
    outline: 0;
    padding: 10px;
/*    margin-right: 10px;*/
}
#fbbadge-preview {
    width: 200px;
}
.PinForm input[type="checkbox"]{
	margin-top:.3em;
}
.PinForm .signup {
	background-image:url(../images/_map/submit-button.png);
	background-position:0 0;
    background-size: cover;
	background-repeat:no-repeat;
	width:260px;
	height:45px;
	border:0;
	background-color:none;
	cursor:pointer;
	outline:0;
	padding-top:10px;
}
form input:focus {
	color:#58b1e1
}
form button, form input {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border:0;
	outline:0;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	font-size:.8em;
	color:#58b1e1;
	background-color:#fff;
	margin-bottom:10px;
	vertical-align:top
}
form h3 {
	margin-top:16px;
	color:#000
}
.error {
	border:2px solid red
}
.success {
	border:0;
	color:#58b1e1
}
@media (min-width:525px) {
    .shareRow {
        display:inline-block;
        margin:20px 0 0 0;
    }
}
@media (min-width:768px) {
    #mapFrame {
        height: 464px;
        padding: 7px;
        background:url(../images/_map/frame-img-lg.png?v=1.1) no-repeat top;
        background-size:100% 100%;
    }
    #map {
        height: 450px;
    }
    #entry {
        font-size:1.2em;
    }
    .heroText {
        font-size:1.2em;
    }
    .heroArrow {
        margin-top:1em;
        width: 80px;
    }
    .step {
        text-align: left;
        height: 90px;
    }
    .stepNum {
        width: 69px;
        margin-right: 10px;
    }
    .PinForm,#FBsuccess {
        padding: 25px;
        width: 344px;
    }
    #FBsuccess {
        margin: -25px 0 0 -25px;
    }
    #fbDialogText {
        margin-left:-25px
    }
    .PinForm input, #badge-comment {
        width: 260px;
        padding: 5px;
    }
    .PinForm input[type="checkbox"]{
        margin-top:.5em;
    }
    .PinForm .signup {
        width: 260px;
        height: 45px;
    }
    .shareRow {
        display:block;
        margin:-12px 0 0 89px;
    }

    .TWbutton {
        margin-top: -1px;
    }
    #FBshareBtn {
        display: inline-block;
        margin: 10px 0 10px 0;
    }
}
@media (min-width:992px) {
    #entry {
        font-size:1.2em;
    }
    .heroText {
        font-size:1em;
    }
    .heroArrow {
        margin:2em auto;
        width: 110px;
    }
    .PinForm,#FBsuccess {
        padding: 15px;
        width: 414px;
        height: 414px;
    }
    #FBsuccess {
        margin: -15px 0 0 -15px;
    }
    #fbDialogText {
        margin-left:-15px
    }
    .PinForm input, #badge-comment {
        width: 318px;
        padding: 10px;
    }
    .PinForm input[type="checkbox"]{
        margin-top:.8em;
    }
    .PinForm .signup {
        width: 318px;
        height: 56px;
    }
    .shareRow {
        margin:-30px 0 60px 89px;
    }
    #FBlogin, #FBlogin-temp {
        margin-top: 0;
    }
    .TWbutton{
        margin:0 20px 0 0;
    }
    .instagram {
        width: 75px;
    }
    #fbbadge-preview {
        width: 260px;
    }
}
@media (min-width:1200px) {
    .heroText {
        font-size:1.4em;
    }
    .PinForm, #FBsuccess {
        width: 408px;
        height: 408px;
    }
}

.active {
    display: block!important;
}
.inactive {
    display: none!important;
}
